Bug 7614 - Файла .desktop нет в /usr/share/applications
: Файла .desktop нет в /usr/share/applications
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/solarwolf)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-09 11:19 by
Modified: 2005-08-30 03:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-09 11:19:42
При том, что сам файл .desktop в дебрях пакета наличествует, хотелось бы, чтобы
он был и в каталоге %_datadir/applications.
------- Comment #1 From 2005-08-18 10:58:33 -------
fixed in -alt3